How solve vulnerability MS10-049

Williams Padilla 41 Reputation points
2021-01-16T23:16:14.81+00:00

Hi everyone

I have some vulnerabilities detected by security team. The main is MS10-049

The CVE is 2009-3555

How can download the right patch to solve this issue? My O.S is Windows server 2016 Data center without WSUS and Windows Update, only manually, thanks

Windows Server 2016
Windows Server 2016
A Microsoft server operating system that supports enterprise-level management updated to data storage.
2,400 questions
0 comments No comments
{count} votes

Accepted answer
  1. Dave Patrick 426.2K Reputation points MVP
    2021-01-17T16:36:18.727+00:00

    I'd ask the security team for more details. At face value MS10-049 does not apply to Server 2016

    --please don't forget to Accept as answer if the reply is helpful--


3 additional answers

Sort by: Most helpful
  1. Dave Patrick 426.2K Reputation points MVP
    2021-01-16T23:19:43.743+00:00

    Should be no worries, MS10-049 does not apply to Server 2016
    https://learn.microsoft.com/en-us/security-updates/securitybulletins/2010/ms10-049

    --please don't forget to Accept as answer if the reply is helpful--

    0 comments No comments

  2. Williams Padilla 41 Reputation points
    2021-01-17T15:34:17.85+00:00

    @Dave Patrick
    Thanks for you response

    The security team detected it in this windiws server 2016, how can I verify if it is patched or need to configure, becasue the next scan it again will show

    0 comments No comments

  3. Teemo Tang 11,356 Reputation points
    2021-01-18T02:25:51.317+00:00

    MS10-049 is not used for Windows Server 2016 and cannot be installed on Windows Server 2016.
    This security update is rated Critical for all supported editions of Windows XP and Windows Server 2003; and Important for all supported editions of Windows Vista, Windows Server2008, Windows 7, and Windows Server 2008 R2.
    There is not a way and necessity to install MS10-049 on your Server 2016, since your security team detected it, you could give the Microsoft document below to them.
    https://learn.microsoft.com/en-us/security-updates/securitybulletins/2010/ms10-049
    If you must observe the requirement of your security scan software, I am afraid that you need to use other server version.

    -------------------------------------------------------------------------------------

    If the Answer is helpful, please click "Accept Answer" and upvote it.
    Note: Please follow the steps in our documentation to enable e-mail notifications if you want to receive the related email notification for this thread.